# Definicion de las propiedades del tomcat de awe-boot
spring.datasource.jndi-name=
spring.datasource.platform=hsqldb
spring.datasource.url=jdbc:hsqldb:file:target/tests/db/awe-test
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.hsqldb.jdbc.JDBCDriver
spring.datasource.continue-on-error=true
awe.database.connection.type=hsql
spring.datasource.data=classpath:sql/testdata-hsqldb.sql
spring.datasource.schema=classpath:sql/schema-hsqldb.sql

# Authentication mode (ldap | bbdd | in_memory | custom)
security.auth.mode=ldap
# Enviroment Ldap (windows | unix)
security.auth.ldap=unix
# Ldap urls (ldap:// or ldaps://)
security.auth.ldap.url=ldap://localhost:389
# Ldap user bind
security.auth.ldap.user.bind=appfxclear
# Ldap password bind
security.auth.ldap.password.bind=ENC(cI0mDnxZCFAw89zIDSQ5Q1vMphre0ootXg4Izv11DF8==)